<template>
  <div class="button-grid">
    <ui-button disabled>Default</ui-button>
    <ui-button disabled info>Info</ui-button>
    <ui-button disabled success>Success</ui-button>
    <ui-button disabled warning>Warning</ui-button>
    <ui-button disabled danger>Danger</ui-button>
    <ui-button disabled gray>Gray</ui-button>
  </div>
</template>
